<div class="login-bg">
    <div class="lcontainer center-block">
        <!-- <div class="logo"><img src="images/logo.svg" alt="" class="img-responsive" /></div> -->
        <div class="logo">
          <!-- <img src="images/logo.svg" alt="" class="img-responsive" /> -->
          <%= image_tag 'logo.svg', class: 'img-responsive' %>
        </div>
        <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
            <div class="login-box" id="signup">
                <div class="box-header">
                    <h1 class="text-center">Sign Up</h1>
                    <p class="text-center margin-bottom-0 blue-text">Already have an account? <a class="link" href="<%= new_user_session_path %>" id="login-btn2"><strong>Log In</strong></a></p>
                </div>
                <div class="box-content">
                    <div class="form-group">
                        <p class="text-center blue-text">Please enter your university email address.</p>
                    </div>
                    <div class="form-group">
                        <%= f.email_field :email, class: 'form-control email-icon', placeholder: 'School Email' %>
                        <!-- <input type="text" class="form-control email-icon" placeholder="School Email"> -->
                    </div>

                    <div class="form-group center-block">
                        <!-- <input type="button" class="btn btn-theme rounded" value="Continue to Sign Up" id="signupnext"> -->
                        <%= f.button 'Continue to Sign Up', class: 'btn btn-theme rounded', id: 'signupnext', type: 'button' %>
                    </div>

                </div>
            </div>
            <div class="login-box" id="signup2">
                <div class="box-header">
                    <h1 class="text-center">Sign Up</h1>
                </div>
                <div class="box-content">
                    <div class="form-group">
                        <!-- <input type="text" class="form-control user-icon" placeholder="Username"> -->
                        <%= f.text_field :full_name, class: 'form-control user-icon', placeholder: 'Full name' %>
                    </div>
                    <div class="form-group">
                        <!-- <input type="text" class="form-control lock-icon" placeholder="Password"> -->
                        <%= f.password_field :password, class: 'form-control lock-icon', placeholder: 'Password' %>
                    </div>
                    <div class="form-group">
                        <!-- <input type="text" class="form-control lock-icon" placeholder="Password"> -->
                        <%= f.password_field :password_confirmation, class: 'form-control lock-icon', placeholder: 'Password Confirmation' %>
                    </div>

                    <!-- <div class="form-group">
                        <%#= f.text_field :user_email, class: 'form-control mail-icon', placeholder: 'Personal Email (Optional)', value: f.object.email %>
                    </div>
                    <div class="form-group">
                        <%#= f.text_field :phone, class: 'form-control phone-icon', placeholder: 'Phone (Optional)' %>
                    </div> -->
                    <%= f.text_field :school_id, hidden: true %>
                    <div class="form-group center-block">
                        <%= f.submit 'Sign Up', class: 'btn btn-theme rounded' %>
                    </div>
                    <div class="form-group text-center margin-top-30">
                        <p>By signing up you agree to the <a href="#" class="link">Terms &
                            Conditions</a><br/>and <a href="#" class="link">Privacy Policy</a></p>
                    </div>
                </div>
            </div>
        <% end %>
    </div>
</div>
